@font-face{
	font-family: 'Simplon';
	src: url(../font/SimplonBPRegular.otf);
}
@font-face{
	font-family: 'SimplonCadre';
	src: url(../font/SimplonCNDP-Medium.otf);
}
/*********************/
/*Police*/
*{
	font-family: Simplon,arial;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
    user-select: none;
}

.StyleCRDPBig>span{
	font-family: Simplon, arial;
	height: 77px;
	width: 56px;
	font-size: 60px;
	background: #fff;
	color: #29b3a3;
	margin: 1px;
	padding: 4px 4px 0px 3px;
	text-align: center;
	text-transform: uppercase;
	float: left;
	font-weight: bold;
}

#space{
    opacity: 0.5;
    height: 77px;
	width: 56px;
}

.StyleCRDPBig>span:empty{
    opacity: 0;
    height: 77px;
    width: 56px;
}

#ce1Color{
    background-color: #28887a;
}

.StyleCRDP>span{
	font-family:Simplon, arial;
	height:50px;
	width:30px;
	font-size:40px;
	background:#fff;
	color:#29b3a3;
	margin:1px;
	padding: 4px 4px 0px 3px;
	text-align:center;
	text-transform:uppercase;
	float:left;
}

/*PoliceTxtExercices+Gestion*/
.StyleCRDPS{
    position: absolute;
    top: 20px;
    left: 20px;
}
.StyleCRDPS>span{
    color: #29b3a3;
    background: #FFF;
    height:24px;
	width:20px;
    font-size:24px;
    font-family: Simplon, arial;
    margin: 1px;
    padding: 2px;
    text-align: center;
    text-transform: uppercase;    
}

#spaceXS{
    opacity: 0.5;
    height: 24px;
    width: 20px;
    margin: 1px;
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 3px;
    padding-right: 3px;
}

.StyleCRDPS>span:empty{
	opacity: 0;
    height: 24px;
    width: 20px;
}

/*************/

/*Index*/
#lienPresentation{
    background-color: white;
    width: 165px;
    height: 50px;
    margin-bottom: 5px;
    text-align: left;
    padding: 10px;    
}

#lienCredits{
    background-color: white;
    width: 165px;
    height: 50px;
    margin-bottom: 5px;
    text-align: left;
    padding: 7px;    
}
#lienMentions {
    background-color: white;
    width: 165px;
    height: 50px;
    text-align: left;
    padding: 7px;  
}

a{
    font-family: Simplon, arial;
    color: #29b3a3;
    text-decoration: none;
    letter-spacing: 3px;    
}

#agir{
    position: absolute;
    transform: scale(0.8);
    bottom: 0;
    right: 0;
    transform-origin: right bottom;
}

.Liens{
    position: absolute;
    top: 25em;
    right: 0;
}

/*Pages Présentation et Crédits*/
.LienTelechargements{
    background-color: white;
    width: 50%;
    height: 2.4em;
    text-align: left;
    padding: 7px;    
}

.Flex-container{
    padding: 2% 2% 0% 2%;    
}

.RetourAccueil{
    background-color: white;
    width: 100%;
    height: 2.4em;
    text-align: left;    
}

/*Pages d'exercices*/

/*En-tête*/
header{
    background-color: #29b3a3;
    height: 7.5em;
    width: 100%;
    display: inline-block;
}

#consigne{
	top: 1.1em;
    color: #fff;
	font-size: 24px;
	text-align: left;
    position: absolute;
    left: 285px;
}

/*Bandeau gauche*/
nav{
    /*width: 15%;*/   
    float: left;    
}

.Bandeau{
    position: absolute;
    text-align: left;
    top: 9em;
    left: 1%;
    padding-right: -2px;
    width: 260.4px;
    /*min-width: 260.4px;*/  
}

.Bandeau>div:nth-of-type(1){
    background: #94d9d1;
    color: #000;
    width: 40px;
    height: 40px;
    display: inline-block;
    float: left;
    font-size: 38px;
    text-align: center;    
}

.Bandeau>div:nth-of-type(2){
    background: #fff;
    width: 220px;
    height: 40px;
    display: inline-block;
    font-style: italic;
    font-size: 24px;
    padding-top: 12px;
    padding-left: 2px;
    align-content: flex-start;
    text-align: center;   
}

.Bandeau>div:nth-of-type(3){
    background: #000;
    color: #fff;
    width: 85%;
    height: 26px;
    padding-top: 4px;
    text-align: center;
    margin-left: 40px;
}

.Bandeau>div:nth-of-type(4){
    color: #29b3a3;
    padding-top: 0.5em;
    font-size: 24px;
    text-align: center;
    margin-left: 40px;
    margin-bottom: 0.9em;    
}

th{
    width: 5%;
    cursor: pointer;
}

.cellNiveau{
    text-align: left;
    width: 6%;
}

.selectable {
    user-select: all;
}

/*Encart Exercice*/
article{    
    width: calc(100% - 280.4px);
    /*width: 73.5%;*/
    float: right;    
    position: relative;
    display: block;
}

.Conteneur{
    max-width: 1800px;
    /*position: relative;*/
	height: 768px;
    width: 100%;
    border: 5px #29b3a3 solid;
    border-radius:0 0 0 25px;
    border-top:0;
    border-right:0;    
}

#colonnes {
	height: 100%;
}

body {
    min-width: 1600px;
}

.MessageTombant{
	position:fixed;
	top:-3.125em;
	left:50%;
	z-index:10000;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	transition: all 0.4s ease-in;
	border-radius:10px;
	background:#4CAF50;
	color:white;
	padding:20px;
	font-size:1.5625em;
	font-weight:bold;
}
    
@media screen and (max-width: 1200px) {
    #consigne {
        width: 1000px;
    }
}

@media screen and (min-width: 1200px) {

}